File: border_radius.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (14 lines) | stat: -rw-r--r-- 388 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
.simple {
  -moz-border-radius: 4px / 4px;
  -webkit-border-radius: 4px 4px;
  border-radius: 4px / 4px; }

.compound {
  -moz-border-radius: 2px 5px / 3px 6px;
  -webkit-border-radius: 2px 3px;
  border-radius: 2px 5px / 3px 6px; }

.crazy {
  -moz-border-radius: 1px 3px 5px 7px / 2px 4px 6px 8px;
  -webkit-border-radius: 1px 2px;
  border-radius: 1px 3px 5px 7px / 2px 4px 6px 8px; }